/**************************************************************************
		        Main style TM Mosaic Products
**************************************************************************/
@media (max-width: 767px) {
  .mosaic-block .title_block:after {
    display: none; } }
.mosaic-block .block-container-row {
  margin-bottom: 30px; }

.mosaic-block .block-container-row .tmmp-frontend-banner h3,
.mosaic-block .block-container-row .wrapper-slider h3,
.mosaic-block .block-container-row .tmmp-frontend-html h3,
.mosaic-block .block-container-row .tmmp-frontend-video h3 {
  margin: 0 0 25px; }

.mosaic-block .block-container-row .wrapper-slider > h3 {
  font-size: 30px;
  text-align: center; }

/* tmmp_row_2 */
@media (max-width: 767px) {
  .tmmp_row_2 > li:first-child > div {
    padding-bottom: 30px;
    margin-bottom: 30px; } }
/* tmmp_row_3 */
@media (max-width: 767px) {
  .tmmp_row_3 li:nth-child(-n+2) > div {
    padding-bottom: 30px;
    margin-bottom: 30px; } }
/* tmmp_row_4 */
@media (max-width: 767px) {
  .tmmp_row_4 li:nth-child(-n+3) > div {
    padding-bottom: 30px;
    margin-bottom: 30px; } }
@media (min-width: 768px) and (max-width: 991px) {
  .tmmp_row_4 li:nth-child(3) {
    clear: left; } }
@media (min-width: 768px) and (max-width: 991px) {
  .tmmp_row_4 li:nth-child(-n+2) > div {
    padding-bottom: 30px;
    margin-bottom: 30px; } }
/* tmmp_row_6 */
@media (min-width: 992px) and (max-width: 1199px) {
  .tmmp_row_6 li:nth-child(4) {
    clear: left; } }
@media (min-width: 768px) and (max-width: 991px) {
  .tmmp_row_6 li:nth-child(-n+4) > div {
    padding-bottom: 30px;
    margin-bottom: 30px; } }
@media (max-width: 767px) {
  .tmmp_row_6 li:nth-child(-n+5) > div {
    padding-bottom: 30px;
    margin-bottom: 30px; } }
@media (max-width: 767px) {
  .tmmp_row_1_4 > li > ul > li > div {
    margin-top: 20px;
    padding-top: 20px; } }
@media (min-width: 768px) and (max-width: 992px) {
  .tmmp_row_1_4 > li:first-child > div {
    margin-bottom: 30px; } }
/* tmmp_row_4_1 */
.tmmp_row_4_1 ul > li:nth-child(3) {
  clear: left; }

.tmmp_row_4_1 li ul li:nth-child(n+3):nth-child(-n+4) > div {
  margin-top: 20px;
  padding-top: 20px; }

@media (min-width: 768px) and (max-width: 992px) {
  .tmmp_row_4_1 > li:last-child > div {
    margin-top: 30px;
    padding-top: 30px; } }
/* tmmp_row_2_1_2 */
.tmmp_row_2_1_2 li:first-child ul li:first-child > div,
.tmmp_row_2_1_2 li:nth-child(3) ul li:first-child > div {
  margin-bottom: 30px;
  padding-bottom: 30px; }

@media (max-width: 767px) {
  .tmmp_row_2_1_2 li ul li > div,
  .tmmp_row_2_1_2 > li:nth-child(2) > div {
    margin-bottom: 30px;
    padding-bottom: 30px; } }
/**************************************************************************
		        Style for banner and html content
**************************************************************************/
.tmmp-banner-description img,
.tmmp-frontend-html img {
  max-width: 100%;
  height: auto;
  width: 100%; }

/**************************************************************************
		        Style for Video
**************************************************************************/
.video-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden; }

.video-container iframe,
.video-container video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

.tmmp-frontend-video .vjs-default-skin .vjs-big-play-button {
  height: 1.6em;
  width: 3em;
  font-size: 1.5em;
  border-radius: 0.5em; }

.tmmp-frontend-video .vjs-default-skin .vjs-big-play-button:before {
  line-height: 1.5em; }

/**************************************************************************
		        Style for Slider
**************************************************************************/
.mosaic-block .price {
  color: #790700;/*#fc5047;*/ }
.mosaic-block .img-responsive {
  width: 100%; }
.mosaic-block .bx-wrapper li img {
  max-width: 100%;
  height: auto; }
.mosaic-block .wrapper-slider {
  position: relative; }
  .mosaic-block .wrapper-slider .tmmp-banner-description {
    display: inline-block;
    left: 20%;
    position: absolute;
    text-align: center;
    top: 35%;
    width: 60%; }
    .mosaic-block .wrapper-slider .tmmp-banner-description h2 {
      color: white;
      font: 400 37px/48px "Roboto Slab", serif;
      margin: 0; }
    @media (max-width: 767px) {
      .mosaic-block .wrapper-slider .tmmp-banner-description {
        left: 15%;
        top: 32%;
        width: 70%; }
        .mosaic-block .wrapper-slider .tmmp-banner-description h2 {
          font-size: 30px;
          line-height: 38px; } }
    @media (max-width: 479px) {
      .mosaic-block .wrapper-slider .tmmp-banner-description {
        top: 27%; }
        .mosaic-block .wrapper-slider .tmmp-banner-description h2 {
          font-size: 20px;
          line-height: 28px; } }
.mosaic-block .tmmp-frontend-banner-5 .tmmp-banner-description,
.mosaic-block .tmmp-frontend-banner-4 .tmmp-banner-description {
  left: 0;
  padding: 15px 10px;
  position: absolute;
  text-align: center;
  top: 0;
  width: 100%; }
  .mosaic-block .tmmp-frontend-banner-5 .tmmp-banner-description h5,
  .mosaic-block .tmmp-frontend-banner-4 .tmmp-banner-description h5 {
    color: #790700;/*#fc5047;*/
    font: italic 400 27px/30px "Lora", serif;
    margin: 0;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s; }
    .mosaic-block .tmmp-frontend-banner-5 .tmmp-banner-description h5:hover,
    .mosaic-block .tmmp-frontend-banner-4 .tmmp-banner-description h5:hover {
      color: #2b2f3e; }
.mosaic-block .tmmp-frontend-banner-5 .tmmp-banner-description {
  bottom: 0;
  top: auto; }
@media (min-width: 992px) {
  .mosaic-block .tmmp_row_1_4 {
    margin: 0; }
    .mosaic-block .tmmp_row_1_4 > li:first-child {
      padding-right: 0.855%; }
    .mosaic-block .tmmp_row_1_4 > li:nth-child(2) {
      padding-left: 1.71%; }
      .mosaic-block .tmmp_row_1_4 > li:nth-child(2) ul li:nth-child(odd) {
        padding-right: 4.05%; }
      .mosaic-block .tmmp_row_1_4 > li:nth-child(2) ul li:nth-child(even) {
        padding-left: 4.05%; }
      .mosaic-block .tmmp_row_1_4 > li:nth-child(2) ul li:first-child {
        margin-bottom: 8.11%; }
      .mosaic-block .tmmp_row_1_4 > li:nth-child(2) ul li:nth-child(2) {
        margin-bottom: 8.11%; }
      .mosaic-block .tmmp_row_1_4 > li:nth-child(2) ul li > div {
        padding-bottom: 137.65%;
        position: relative; }
    .mosaic-block .tmmp_row_1_4 ul.row {
      margin: 0; }
    .mosaic-block .tmmp_row_1_4 li {
      padding-left: 0;
      padding-right: 0; } }
.mosaic-block .tmmp_row_1_4 > li:nth-child(2) ul li > div {
  overflow: hidden;
  padding-bottom: 137.65%;
  position: relative; }
  .mosaic-block .tmmp_row_1_4 > li:nth-child(2) ul li > div.tmmp-frontend-banner a {
    display: block;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%; }
  .mosaic-block .tmmp_row_1_4 > li:nth-child(2) ul li > div .product-image-container {
    left: 0;
    position: absolute;
    top: 0; }
  .mosaic-block .tmmp_row_1_4 > li:nth-child(2) ul li > div .prod-container {
    background: white;
    bottom: 0;
    left: 0;
    padding: 15px 10px 15px 15px;
    position: absolute;
    width: 100%; }
    .mosaic-block .tmmp_row_1_4 > li:nth-child(2) ul li > div .prod-container h5 {
      margin: 0 0 8px; }
@media (max-width: 1199px) {
  .mosaic-block .tmmp_row_1_4 > li:nth-child(2) ul li > div .prod-container {
    padding: 10px 6px 10px 10px; }
    .mosaic-block .tmmp_row_1_4 > li:nth-child(2) ul li > div .prod-container a {
      font-size: 15px;
      line-height: 18px; }
  .mosaic-block .price {
    font-size: 18px;
    line-height: 1; }
  .mosaic-block .tmmp-frontend-banner-5 .tmmp-banner-description,
  .mosaic-block .tmmp-frontend-banner-4 .tmmp-banner-description {
    padding: 8px 7px; }
    .mosaic-block .tmmp-frontend-banner-5 .tmmp-banner-description h5,
    .mosaic-block .tmmp-frontend-banner-4 .tmmp-banner-description h5 {
      font-size: 20px;
      line-height: 24px;
      margin-bottom: 5px; } }
@media (max-width: 991px) {
  .mosaic-block .tmmp_row_1_4 > li:nth-child(2) ul li {
    width: 25%; } }
@media (max-width: 767px) {
  .mosaic-block .tmmp_row_1_4 > li:nth-child(2) ul li {
    width: 50%; }
    .mosaic-block .tmmp_row_1_4 > li:nth-child(2) ul li > div .prod-container {
      padding: 15px 20px 20px; }
      .mosaic-block .tmmp_row_1_4 > li:nth-child(2) ul li > div .prod-container a {
        font-size: 20px;
        line-height: 24px; }
  .mosaic-block .price {
    font-size: 22px; }
  .mosaic-block .tmmp-frontend-banner-5 .tmmp-banner-description,
  .mosaic-block .tmmp-frontend-banner-4 .tmmp-banner-description {
    padding: 18px 10px; }
    .mosaic-block .tmmp-frontend-banner-5 .tmmp-banner-description h5,
    .mosaic-block .tmmp-frontend-banner-4 .tmmp-banner-description h5 {
      font-size: 28px;
      line-height: 32px; } }
@media (max-width: 479px) {
  .mosaic-block .tmmp_row_1_4 > li:nth-child(2) ul {
    text-align: center; }
    .mosaic-block .tmmp_row_1_4 > li:nth-child(2) ul li {
      float: none;
      display: inline-block;
      max-width: 290px;
      width: 100%; }
      .mosaic-block .tmmp_row_1_4 > li:nth-child(2) ul li > div .prod-container {
        padding: 15px 20px 20px; }
        .mosaic-block .tmmp_row_1_4 > li:nth-child(2) ul li > div .prod-container a {
          font-size: 24px;
          line-height: 26px; }
    .mosaic-block .tmmp_row_1_4 > li:nth-child(2) ul .price {
      font-size: 30px; }
    .mosaic-block .tmmp_row_1_4 > li:nth-child(2) ul .tmmp-frontend-banner-5 .tmmp-banner-description,
    .mosaic-block .tmmp_row_1_4 > li:nth-child(2) ul .tmmp-frontend-banner-4 .tmmp-banner-description {
      padding: 28px 30px 10px; } }

.mosaic-block .bx-wrapper .bx-controls-direction a {
  top: -40px;
  height: 40px;
  text-align: center;
  width: 40px; }

.mosaic-block .bx-wrapper .bx-controls-direction a {
  border: 1px solid white;
  border-radius: 50px;
  color: white;
  cursor: pointer;
  height: 48px;
  margin: -24px 0 0;
  padding-top: 11px;
  position: absolute;
  text-align: center;
  top: 50%;
  width: 48px;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s; }
  .mosaic-block .bx-wrapper .bx-controls-direction a:before {
    font: 400 22px/1 "fl-outicons";
    color: white;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s; }
  .mosaic-block .bx-wrapper .bx-controls-direction a:hover {
    border-color: #2b2f3e;
    color: #2b2f3e; }
    .mosaic-block .bx-wrapper .bx-controls-direction a:hover:before {
      color: #2b2f3e; }
  .mosaic-block .bx-wrapper .bx-controls-direction a.bx-next {
    right: 26px; }
    .mosaic-block .bx-wrapper .bx-controls-direction a.bx-next:before {
      content: "\e049"; }
  .mosaic-block .bx-wrapper .bx-controls-direction a.bx-prev {
    left: 26px; }
    .mosaic-block .bx-wrapper .bx-controls-direction a.bx-prev:before {
      content: "\e02c"; }
  @media (max-width: 991px) {
    .mosaic-block .bx-wrapper .bx-controls-direction a.bx-next {
      right: 16px; }
    .mosaic-block .bx-wrapper .bx-controls-direction a.bx-prev {
      left: 16px; } }
  @media (max-width: 767px) {
    .mosaic-block .bx-wrapper .bx-controls-direction a {
      width: 38px;
      height: 38px;
      margin-top: -16px;
      padding-top: 8px; }
      .mosaic-block .bx-wrapper .bx-controls-direction a:before {
        font-size: 20px; }
      .mosaic-block .bx-wrapper .bx-controls-direction a.bx-next {
        right: 6px; }
      .mosaic-block .bx-wrapper .bx-controls-direction a.bx-prev {
        left: 6px; } }

.mosaic-block .bx-wrapper .bx-pager {
  bottom: -45px; }

.mosaic-block .bx-wrapper .bx-pager a {
  background: #f5f5f5;
  height: 15px;
  width: 15px;
  border-radius: 50%; }

.mosaic-block .bx-wrapper .bx-pager a.active,
.mosaic-block .bx-wrapper .bx-pager a:hover {
  background: #333; }

.mosaic-block .title_block, .mosaic-block h4 {
  margin: 0; }

/**************************************************************************
		        Style for Product
**************************************************************************/
.block-container-row .product-container {
  background: white;
  position: relative; }
  .block-container-row .product-container .content_price {
    color: #790700;/*#fc5047;*/ }

.block-container-row .product-container .product-image-container {
  position: relative;
  display: block;
  padding: 9px;
  position: relative;
  background: #f1f4f7;
  padding: 0; }

.block-container-row .product-container .product-image-container .mosaic-sale-label {
  right: 0;
  background: #ef5350; }
